using ConstructorApp.EntityLayer.Entities;

namespace ConstructorApp.DataAccessLayer.Abstract
{
    public interface IServiceDal : IGenericDal<Service>
    {
        void ServiceStatusActive(int id);
        void ServiceStatusPassive(int id);
    }
}
